

/*added - so validates with an h2 on the page */
#rsform_h2 {
	margin: 1.2em 0 0em 2em;
}

.formField { 
	display: block;
	overflow: auto;
}

fieldset.formFieldset {
	margin-bottom: 1em;
	margin-left: 2.6em;  
	width:530px; /* from width - set width here  */
	background:none repeat scroll 0 0 #EAEAEA;
	border:1px solid #ccc;
}
fieldset.formFieldset ol.formContainer { 
	width: 500px ;  /* width to account for margin indent */
	margin-left: 2em; /*indents form content*/
	padding: 0;
	/*border:solid 1px blue;   used for styling*/
}

fieldset.formFieldset ol.formContainer li {
	background-image: none;
	list-style: none;
	padding: 3px; /*  padding between lines */
	margin: 0;
	clear: both;
}

.headerTxt {
color:#000;
}

.headerRequiredTxt { 
	font-style:italic;
/*	color:#c60;*/ 
color:#00579d;
		font-size: 80%;
}

.sectionTitles{	
	background-image: none;
	list-style: none;
	margin: 0;
	clear: both;		
color:#00579D;  
}
	
.formCaption {
	display: block;
	float: left;
	height: 12px;
 	width: 25%;  /* width of labels */
color:#505050;
}

.checkbox-verticle {
	float:left;
	font-size: 80%;
}
.checkbox-horiz label{
	font-size: 80%;
}

.formDescription {
	margin-left: 3px;
	padding-left: 3px;
	font-size: 11px;
	font-weight: normal;
}

div.calheader{
	text-align:center !important;
}

.formRed {
	color: red;
	font-weight: bold;
}

.formError {
	color: #CF4D4D;
	font-weight:bold;
	font-size:10px;
}

.formNoError {
	display:none;
}